/* Class = "NSButton"; ibExternalAccessibilityDescription = "add mirroring rule"; ObjectID = "dDv-OU-Snv"; */
"dDv-OU-Snv.ibExternalAccessibilityDescription" = "Añadir regla de duplicación";

/* Class = "NSTextFieldCell"; title = "Calendar Mirroring automatically copies events from one calendar to another based on rules you define.\n\nSet a source, set a destination, and Fantastical handles the rest."; ObjectID = "hHA-3a-FAP"; */
"hHA-3a-FAP.title" = "La sincronización de calendarios copia automáticamente los eventos de un calendario a otro según las reglas que definas.\n\nElige un calendario de origen y uno de destino, y Fantastical se encarga del resto.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove mirroring rule"; ObjectID = "jIA-da-kzc"; */
"jIA-da-kzc.ibExternalAccessibilityDescription" = "eliminar la regla de duplicación";

/* Class = "NSTextFieldCell"; title = "Add Mirroring Rule"; ObjectID = "KfV-FL-TGm"; */
"KfV-FL-TGm.title" = "Añadir regla de duplicación";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of Rules"; ObjectID = "wtO-dp-IiQ"; */
"wtO-dp-IiQ.ibExternalAccessibilityDescription" = "Lista de normas";

